[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 152/75, май 2019 г.
Number=1.0
Date=21.01.2025 17:59:52
Developer=
Copyright=
CategoryNB=4
Year=2019
Period_Type=1
Period=5
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477205
IdGroup=477205
Month=5
Year=19
Crypting=1
KeyType=StealthII
